=== debian/control ===
Source: treuchtlingen-ttf-dax
Section: fonts
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3

Package: treuchtlingen-ttf-dax
Tag: made-of::font, role::data, x11::font
Architecture: all
Depends: ${misc:Depends}
Description: Contains the Dax fonts by Hans Reichel
